use `ombutel`;

create table if not exists `ombu_rooms_statuses` (
 `id` int unsigned not null auto_increment,
 `extension` varchar(255) not null,
 `description` varchar(255) not null,
 `status` varchar(255) not null,
 `recording_id` int unsigned null default null,
 `tenant_id` int unsigned not null,
 primary key (`id`),
 index `rooms_statuses_description_idx` (`description`),
 index `rooms_statuses_extension_idx` (`extension`),
 foreign key `tenant_rooms_statuses_fk` (`tenant_id`) references `ombu_tenants` (`tenant_id`) on delete cascade,
 foreign key `recordings_rooms_statuses_fk` (`recording_id`) references `ombu_recordings` (`recording_id`) on delete set null
) character set utf8 collate utf8_unicode_ci;