use `ombutel`;

create table if not exists `ombu_room_info`(
 `extension_id` int unsigned not null,
 `full_name` varchar(255) null default null,
 `guest_name` varchar(255) null default null,
 `guest_surename` varchar(255) null default null,
 `vip_level` varchar(255) null default null,
 `arrival_date` varchar(255) null default null,
 `departure_date` varchar(255) null default null,
 `occupied` enum('yes', 'no') not null default 'no',
 foreign key (`extension_id`) references `ombu_extensions` (`extension_id`) on delete cascade,
 index (`extension_id`)
) character set utf8 collate utf8_unicode_ci;