use `ombutel`;

delete from ombu_modules where `name` in ('pms_settings');

insert into `ombu_modules` (`name`,`has_dialplan`, `admin`, `multi_tenant`) values ('pms_settings', 'no', 'yes', 'yes');

set @module_id = last_insert_id();

select `role_id` into @main_role from `ombu_roles` where `role` = 'super_administrator' limit 1;
select `menu_id` into @parent_menu_id from `ombu_menu` where `label` = 'menu.hotel' and module_id is null limit 1;

insert into `ombu_role_privileges` (`role_id`,`module_id`, `allow_view`, `allow_add`, `allow_edit`, `allow_delete`)
 values (@main_role, @module_id, 'yes', 'yes', 'yes', 'yes');

insert into `ombu_menu` (`label`, `parent_id`, `module_id`, `sort`)
 values ('menu.pms_settings', @parent_menu_id, @module_id, 3);