use `ombutel`;

create table if not exists `ombu_minibar_items` (
 `id` int unsigned not null auto_increment,
 `extension` varchar(255) not null,
 `description` varchar(255) not null,
 `code` varchar(255) not null ,
 `recording_id` int unsigned null default null,
 `tenant_id` int unsigned not null,
 primary key (`id`),
 unique (`extension`),
 unique (`code`),
 index `minibar_items_description_idx` (`description`),
 foreign key `tenant_minibar_items_fk` (`tenant_id`) references `ombu_tenants` (`tenant_id`) on delete cascade,
 foreign key `recordings_minibar_items_fk` (`recording_id`) references `ombu_recordings` (`recording_id`) on delete set null
) character set utf8 collate utf8_unicode_ci;