use `ombutel`;

create table if not exists `ombu_room_wakeup_calls`(
 `id` int unsigned not null auto_increment,
 `extension_id` int unsigned not null,
 `uid` varchar(255) null default null,
 `wake_time` varchar(255) not null,
 `filename` varchar(255) not null,
 `tenant_id` int unsigned not null,
 primary key (`id`),
 foreign key (`extension_id`) references `ombu_extensions` (`extension_id`) on delete cascade,
 foreign key (`tenant_id`) references `ombu_tenants` (`tenant_id`) on delete cascade,
 index (`extension_id`),
 index (`uid`),
 index (`wake_time`),
 index (`filename`),
 index (`tenant_id`)
) character set utf8 collate utf8_unicode_ci;

create table if not exists `ombu_room_wakeup_call_state`(
 `wakeup_call_id` int unsigned not null,
 `state` char(50) not null,
 foreign key (`wakeup_call_id`) references `ombu_room_wakeup_calls` (`id`) on delete cascade,
 unique key (`wakeup_call_id`)
) character set utf8 collate utf8_unicode_ci;
